`

Print

MASterMind 6.36 General Release Operating System Requirements

​​MASterMind 6.36.01 requires .NET 4.5.1 Framework Full Profile. A web installer is included in the client installation in the event this is not already installed on your workstations. We recommend you install the .NET 4.5.1 Profile prior to installing this version of MASterMind.

MASterMind 6.36.01 workstations (including terminal service servers such as Citrix™) must run on one of the following Microsoft operating systems:

  • Windows Server® 2008 (Service Pack 2) or Windows Server 2008 R2 (Service Pack 1)
  • Windows Server® 2012 (including all critical updates) or Windows Server 2012 R2 (including all critical updates)
  • Windows® 7 (including all critical updates)

 

Your MASterMind 6.36.01 database is compatible with Microsoft SQL Server® 2012 and retains compatibility with Microsoft SQL Server® 2005 and 2008. Your MASterMind database server should be configured as follows:

  • Microsoft SQL Server® 2005 (Service Pack 3) or SQL Server 2005 R2

     -  Windows Server® 2008 (Service Pack 2) or Windows Server 2008 R2 (Service Pack 1)

  • Microsoft SQL Server® 2008 (Service Pack 1) or SQL Server 2008 R2 (Service Pack 1)

     -  Windows Server® 2008 (Service Pack 2) or Windows Server 2008 R2 (Service Pack 1)
     -  Windows Server ® 2012 (including all critical updates) or Windows Server 2012 R2 (including all critical updates

  •  Microsoft SQL Server® 2012 (Service Pack 1)

      -  Windows Server® 2008 (Service Pack 2) or Windows Server 2008 R2 (Service Pack 1)

     -  Windows Server® 2012 (including all critical updates) or Windows Server 2012 R2 (including all critical updates.